::-webkit-scrollbar {
	width: 5px;
}
 
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); 
	border-radius: 2px;
}
 
::-webkit-scrollbar-thumb {
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.5); 
}
#overlay {
	display:block;
	position	: fixed; 
	top			: 0;
	left		: 0;
	width		: 100%;
	height		: 300%;
	background	: #000;
	opacity		: 0.5;
	filter		: alpha(opacity=50);
	margin-left	: auto;
}
#loading{
	display:block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #fefefe;
	z-index: 9999;
	opacity: 0.7;	
}
#loading .icon-loading{
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	font-size: 10px;
	text-indent: -12345px;
	border-top: 1px solid rgba(0,0,0, 0.08);
	border-right: 1px solid rgba(0,0,0, 0.08);
	border-bottom: 1px solid rgba(0,0,0, 0.08);
	border-left: 1px solid rgba(0,0,0, 0.5);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-animation: fa-spin 700ms infinite linear;
	animation: fa-spin 700ms infinite linear;
	z-index: 9999;
}
#loading .text-loading{
	height: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 25px 0 0 -50px;
	z-index: 9999;
}
.table th,.table td {
	text-align: center;
}
.table th.left,.table td.left {
	text-align: left;
}
.table th.right,.table td.right {
	text-align: right;
}
em{
	color: red;
}
.form-group label{
	opacity:1;
}
.btn-full{
	width:100%;
}
.fa-sort{
	opacity:0.5;
}
.sorting{
	opacity:1;
}
.modal-body{
	overflow:auto;
}
.btn-sm.disabled,
.btn-sm[disabled],
fieldset[disabled] .btn-sm {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #e5e6e6;
  color: #999;
}
@media(max-width: 769px) {
	#content {
		padding-top: 0px;
	}
}
.section-header{
	margin-left:25px;
}
#main-menu .gui-folder.active > a > span.title{
	color: #2196f3;
	font-weight: 500;
}
pre{
	max-height: 500px;
	overflow:auto;
}